Loading...
Searching...
No Matches
ofdm_sync_sc_cfb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/hier_block2.h>`
Include dependency graph for ofdm_sync_sc_cfb.h:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_sync_sc_cfb
| Schmidl & Cox synchronisation for OFDM. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital